@charset "UTF-8";
/* CSS Document */


header .title{
	width:100%;
	height:238px;
	background:url(../img/title_bk.jpg) center top no-repeat;
	background-size:cover;
	position:absolute;
	top:75px;
	left:0;
}


header .title h2{
	width:960px;
	height:32px;
	background:url(../img/title.png) left top no-repeat;
	margin:133px auto 0;
}

h3.line{
	margin-bottom:30px  !important;
}

.pic_box{
	clear:both;
	margin-bottom:60px;
}

.pic_box div{
	width:496px;
	height:248px;
	float:right;
	position:relative;
	color:#000;
}


table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #8f8f8f;
	position:absolute;
	bottom:0;
	left:0;
}

table th{
	font-size:87.5%;
	line-height:1.3;
	text-align:left;
	font-weight:normal;
	padding:15px 15px 10px;
	vertical-align:middle;
	color: #333;
	background-color: #e5e5e5;
	border-bottom: 1px solid #8f8f8f;
}

table td{
	width:70px;
	font-size:87.5%;
	line-height:1.3;
	padding:15px 15px 10px;
	background-color: #fff;
	border-bottom: 1px solid #8f8f8f;
	text-align:center;
}

table td.wd{
	width:205px;
	text-align:left;
}





@media screen and (max-width: 739px) {
	
	header .title{
		width:100%;
		height:50px;
		padding-top:40px;
		background:url(../img/title_bk.jpg) center top no-repeat;
		background-size:cover;
		position:static;
	}
			
	header .title h2{
		width:95%;
		height:20px;
		background:url(../img/title.png) left top no-repeat;
		background-size:auto 100%;
		margin:0 auto;
	}
	
	h3.line{
		margin-bottom:15px  !important;
	}
	
	.pic_box{
		width:100%;
		max-width:400px;
		clear:both;
		margin:0 auto;
		margin-bottom:20px;
	}
	
	.pic_box img{
		width:100%;
		height:auto;
		margin-bottom:15px;
	}
	
	.pic_box div{
		width:100%;
		height:auto;
		float:none;
		position:relative;
	}
	
	table{
		border-bottom:none;
		position:static;
	}
	
	table th{
		display:block;
		width:100%;
		font-size:12px;
		line-height:1.3;
		text-align:center;
		padding:10px;
		box-sizing:border-box;
	}
	
	table td{
		display:block;
		width:100%;
		font-size:12px;
		line-height:1.3;
		padding:10px;
		text-align:center;
		box-sizing:border-box;
	}
	
	table td.wd{
		width:auto;
		text-align:center;
	}
	
	
}



